.outerWrapGovernmentSecondary{
	width:100%;
}
.titleWrapGovernmentSecondary{
	height: 20px;
	margin: 0;
	padding: 8px 8px 8px 10px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #485355;
	border-bottom: 1px solid #000;
}
.breadcrumbsGovernmentSecondary{
	height: 20px;
	margin: 0;
	padding: 8px 8px 8px 8px;
	background-color: #cccdce;
	text-decoration: none;
	vertical-align:middle;
	text-transform: uppercase;
	font: normal 10px/16px "Lucida Grande", LucidaGrande, Helvetica, Arial, sans-serif;
}
.contentGovernmentSecondary{
	margin: 0;
	padding: 10px 10px 10px 10px;
	background-color: #fff;
	color: #000;
	font: 12px/18px "Lucida Grande", LucidaGrande, Helvetica, Arial, sans-serif; 
}

.contentGovernmentSecondary li {
	padding-bottom: 7px; 
}
.actionsGovernmentSecondary{
	padding: 5px 5px 5px 5px;
	text-align:right;
	height:100%;	
}

.ModuleTitle_MenuBar{
	text-align:left;
}

a img {
	border-style: none;
}

#dnn_ctr4154_ContentPane{
width: 800px;
}

#dnn_ctr4153_ContentPane{
width: 800px;
}

#dnn_ctr4157_ContentPane{
width: 800px;
}

